<!DOCTYPE html>
<html>
  <head>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <title>TP Comics</title>
    <base href="/">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link type="text/html" href="node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css" rel="stylesheet">
  </head>

  <body>  
    <tp-root>Loading AppComponent content here ...</tp-root>
  </body>
</html>
